#
# This TFS & CFG has been generated program TFS_RES by Pako777
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 118
MAXFILES : 39
SET_DIR
DIR_NAME : /a
DIR_NAME : /a/app
DIR_NAME : /a/app/men
DIR_NAME : /a/app/men/decisionmaker
DIR_NAME : /a/bt
DIR_NAME : /a/bt/bpp
DIR_NAME : /a/bt/bpp/icon
DIR_NAME : /a/bt/bpp/temp
DIR_NAME : /a/bt/bpp/template
DIR_NAME : /a/drm
DIR_NAME : /a/drm/temp
DIR_NAME : /a/images
DIR_NAME : /a/images/call
DIR_NAME : /a/images/email
DIR_NAME : /a/images/graphiccli
DIR_NAME : /a/images/graphiccli/speeddial
DIR_NAME : /a/images/graphiccli/speeddial/skin01
DIR_NAME : /a/images/graphiccli/speeddial/skin02
DIR_NAME : /a/images/graphiccli/speeddial/skin03
DIR_NAME : /a/images/graphiccli/speeddial/skin04
DIR_NAME : /a/images/idle
DIR_NAME : /a/images/jimage
DIR_NAME : /a/images/keyvolume
DIR_NAME : /a/images/message
DIR_NAME : /a/images/org
DIR_NAME : /a/images/org/set01
DIR_NAME : /a/images/org/set02
DIR_NAME : /a/images/org/set03
DIR_NAME : /a/images/org/set04
DIR_NAME : /a/images/power
DIR_NAME : /a/images/shortcut
DIR_NAME : /a/images/streaming
DIR_NAME : /a/images/voice
DIR_NAME : /a/images/wap
DIR_NAME : /a/images/wap/set1
DIR_NAME : /a/images/wap/set2
DIR_NAME : /a/images/wap/set3
DIR_NAME : /a/images/wap/set4
DIR_NAME : /a/images/widget
DIR_NAME : /a/images/widget/bg
DIR_NAME : /a/images/widget/menu
DIR_NAME : /a/images/widget/title
DIR_NAME : /a/images/widget/title/set01
DIR_NAME : /a/images/widget/title/set02
DIR_NAME : /a/images/widget/title/set03
DIR_NAME : /a/images/widget/title/set04
DIR_NAME : /a/java
DIR_NAME : /a/mms
DIR_NAME : /a/mms/camera
DIR_NAME : /a/mms/camera/image
DIR_NAME : /a/mms/camera/thumb
DIR_NAME : /a/mms/draft
DIR_NAME : /a/mms/inbox
DIR_NAME : /a/mms/myfolder
DIR_NAME : /a/mms/outbox
DIR_NAME : /a/mms/owtest
DIR_NAME : /a/mms/temp
DIR_NAME : /a/mms/template
DIR_NAME : /a/mms/updwload
DIR_NAME : /a/multimedia
DIR_NAME : /a/multimedia/default
DIR_NAME : /a/multimedia/defaulticn
DIR_NAME : /a/multimedia/images
DIR_NAME : /a/multimedia/images/downloaded images
DIR_NAME : /a/multimedia/images/downloaded images/thumb
DIR_NAME : /a/multimedia/images/my photos
DIR_NAME : /a/multimedia/images/my photos/thumb
DIR_NAME : /a/multimedia/images/photos
DIR_NAME : /a/multimedia/images/photos/thumb
DIR_NAME : /a/multimedia/mp
DIR_NAME : /a/multimedia/mp/mpa
DIR_NAME : /a/multimedia/mp/mpa/eqani
DIR_NAME : /a/multimedia/mp/mpa/skin1
DIR_NAME : /a/multimedia/mp/mpa/skin2
DIR_NAME : /a/multimedia/mp/mpa/sub
DIR_NAME : /a/multimedia/mp/mpa/sub/cover
DIR_NAME : /a/multimedia/mp/mpa/sub/cover/eqani
DIR_NAME : /a/multimedia/mp/mpa/sub/eqani
DIR_NAME : /a/multimedia/mp/mpa/wellbeing
DIR_NAME : /a/multimedia/mp/mpa/wellbeing/sub
DIR_NAME : /a/multimedia/mp/mpv
DIR_NAME : /a/multimedia/mp/mpv/skin1
DIR_NAME : /a/multimedia/mp/mpv/skin2
DIR_NAME : /a/multimedia/music
DIR_NAME : /a/multimedia/others
DIR_NAME : /a/multimedia/playlist
DIR_NAME : /a/multimedia/sounds
DIR_NAME : /a/multimedia/sounds/downloaded sounds
DIR_NAME : /a/multimedia/sounds/voice list
DIR_NAME : /a/multimedia/temp
DIR_NAME : /a/multimedia/test_mp3
DIR_NAME : /a/multimedia/videos
DIR_NAME : /a/multimedia/videos/downloaded videos
DIR_NAME : /a/multimedia/videos/downloaded videos/thumb
DIR_NAME : /a/multimedia/videos/my video clips
DIR_NAME : /a/multimedia/videos/my video clips/thumb
DIR_NAME : /a/multimedia/videos/streaming video
DIR_NAME : /a/multimedia/videos/video clips
DIR_NAME : /a/multimedia/videos/video clips/thumb
DIR_NAME : /a/multimedia/wellbeing
DIR_NAME : /a/netinfoset
DIR_NAME : /a/sms
DIR_NAME : /a/sms/vivid
DIR_NAME : /a/sounds
DIR_NAME : /a/sounds/default
DIR_NAME : /a/sounds/function
DIR_NAME : /a/sub
DIR_NAME : /a/svg
DIR_NAME : /a/svg/embedded
DIR_NAME : /a/svg/temp
DIR_NAME : /a/test
DIR_NAME : /a/user
DIR_NAME : /a/user/images
DIR_NAME : /a/user/sounds
DIR_NAME : /a/vobject
DIR_NAME : /a/vst
DIR_NAME : /b
DIR_NAME : /b/anypc
END_DIR
SET_FILE
FILE_NAME : /a/images/org/set04_organizer_arrow01.ifg
FILE_SIZE : 52
FILE_NAME : /a/images/org/set04_organizer_arrow02.ifg
FILE_SIZE : 56
FILE_NAME : /a/images/org/set04_organizer_title01.ifg
FILE_SIZE : 518
FILE_NAME : /a/images/org/set04_organizer_title01_dim.ifg
FILE_SIZE : 360
FILE_NAME : /a/images/org/set04_organizer_title01_indi.ifg
FILE_SIZE : 50
FILE_NAME : /a/images/org/set04_organizer_title01_time.ifg
FILE_SIZE : 46
FILE_NAME : /a/images/org/set04_organizer_title01_user.ifg
FILE_SIZE : 46
FILE_NAME : /a/user/colors.tab
FILE_SIZE : 116
FILE_NAME : /a/user/colorsd.tab
FILE_SIZE : 1076
FILE_NAME : /a/user/colorsf.tab
FILE_SIZE : 16
FILE_NAME : /a/user/digmenu.ani
FILE_SIZE : 765
FILE_NAME : /a/user/digsmenu.ani
FILE_SIZE : 918
FILE_NAME : /a/user/focus2r.ani
FILE_SIZE : 1368
FILE_NAME : /a/user/focusr.ani
FILE_SIZE : 1512
FILE_NAME : /a/user/fright.ani
FILE_SIZE : 1083
FILE_NAME : /a/user/img1003.ani
FILE_SIZE : 17424
FILE_NAME : /a/user/img1344.ani
FILE_SIZE : 567
FILE_NAME : /a/user/img1348.ani
FILE_SIZE : 12900
FILE_NAME : /a/user/img569.ani
FILE_SIZE : 3240
FILE_NAME : /a/user/img577.ani
FILE_SIZE : 1080
FILE_NAME : /a/user/img614.ani
FILE_SIZE : 1215
FILE_NAME : /a/user/img655.ani
FILE_SIZE : 18816
FILE_NAME : /a/user/img671.ani
FILE_SIZE : 5952
FILE_NAME : /a/user/img883.ani
FILE_SIZE : 6048
FILE_NAME : /a/user/img905.ani
FILE_SIZE : 588
FILE_NAME : /a/user/img912.ani
FILE_SIZE : 8514
FILE_NAME : /a/user/img920.ani
FILE_SIZE : 26316
FILE_NAME : /a/user/img993.ani
FILE_SIZE : 3900
FILE_NAME : /a/user/img998.ani
FILE_SIZE : 1386
FILE_NAME : /a/user/info.dat
FILE_SIZE : 208
FILE_NAME : /a/user/javaico.ani
FILE_SIZE : 918
FILE_NAME : /a/user/sline.ani
FILE_SIZE : 12144
FILE_NAME : /a/user/title2.ani
FILE_SIZE : 13416
FILE_NAME : /a/user/title3.ani
FILE_SIZE : 13200
FILE_NAME : /a/user/title4.ani
FILE_SIZE : 11868
FILE_NAME : /a/user/win1.ani
FILE_SIZE : 9804
FILE_NAME : /a/user/zimg517.ani
FILE_SIZE : 396
FILE_NAME : /a/user/zimg887.ani
FILE_SIZE : 507
FILE_NAME : /a/user/zshortc.ani
FILE_SIZE : 17544
END_FILE
END_TFS
